# Tutorials

Interactive tutorials helping users explore the [Datagrok](https://datagrok.ai) platform. 
Check out the [video](https://www.youtube.com/watch?v=Q3Dn5NSDSEY&t=1920s) to see it in action. 

[Issue tracker](https://github.com/datagrok-ai/public/projects/3)

## Available tracks

- [Cheminformatics](src/tracks/chem/README.md)
- [Data Access](src/tracks/data-access/README.md)
- [Exploratory Data Analysis](src/tracks/eda/README.md)
- [Machine Learning](src/tracks/ml/README.md)
- [Scientific Computing](src/tracks/compute/README.md)

## Properties

Each track has a corresponding package property that controls its visibility.
If you want to disable a track, set its property to *false*.

See also:

- [How to write tutorials](https://datagrok.ai/help/develop/how-to/write-tutorials)
- [How to write demo scripts](https://datagrok.ai/help/develop/how-to/write-demo-scripts)
